html {
  font-size: 62.5%;
}
@media (max-width: 360px) {
  html {
    font-size: 55%;
  }
}
:root {
  --main-color: #14dd9a;
  --bubble-radius: 1rem;
  --bubble-radius2: 1.6rem;
  --bubble-shadow1: 0 0 20px 0 rgba(0, 0, 0, 0.2);
  --bubble-shadow2: 0 0 20px 0 rgba(80, 128, 80, 0.2);
  --bubble-shadow3: 0 0 20px 0 rgba(80, 128, 80, 0.3);
}
main {
  max-width: 960px;
  margin: 0 auto;
}
header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1.4rem 1.6rem;
}
.logo {
  margin-right: auto;
  width: 11rem;
}
.logo-link {
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
}
.logo-link img {
  display: block;
  width: 100%;
}
.navbar {
  position: fixed;
  width: 32rem;
  bottom: 2rem;
  background: #fff;
  border-radius: 6rem;
  left: 50%;
  transform: translateX(-50%);
  box-shadow: var(--bubble-shadow1);
  z-index: 20;
}
.navbar__list {
  display: flex;
  gap: 4rem;
  padding: 0.4rem 2rem;
  list-style: none;
  text-align: center;
  justify-content: space-around;
}
.navbar__item {
  font-size: 1.6rem;
  font-weight: 700;
  color: #111;
  padding: 1rem 0;
}
.external-links__wrap {
  display: flex;
  gap: 0.4rem;
}
.external-link {
  display: block;
  height: 2.8rem;
}
.external-link img {
  height: 100%;
}
.text-bold {
  font-weight: bold;
}
.text-highlight {
  color: var(--main-color);
}
.reverse {
  flex-direction: row-reverse;
}
.cont__inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 4rem 1.6rem 0;
  text-align: center;
}
.cont__title {
  font-size: 2rem;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1.6rem;
}
.cont__title-sub {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 4rem;
}
.service01 {
  padding-top: 80px;
}
/* visual */
.visual_cont {
  text-align: center;
  padding: 4rem 0;
}
.visual_photo {
  margin: 2.2rem 0;
}
.visual_photo-img {
  width: 100%;
  max-width: 202px;
  display: inline-block;
}
.visual_tle {
  font-size: 2.4rem;
  line-height: 1.3;
  margin-bottom: 1.8rem; /* 0.1 = 10px */
  word-break: keep-all;
}
.award-badge {
  position: relative;
  display: inline-block;
  width: 19.1rem;
  margin: 0 auto;
  margin-bottom: 2.2rem;
}
.award-badge img {
  text-align: center;
  margin: 0 auto;
}
.subtitle {
  font-size: 1.6rem;
  margin: 0 auto 1.6rem;
  width: 28.1rem;
}
.subtitle-logo__wrap {
  margin-top: 1.7rem;
  width: 12.2rem;
}
.mainLink__more {
  display: inline-block;
  box-sizing: border-box;
  min-width: 13.3rem;
  padding: 1.2rem 1.6rem;
  color: var(--main-color);
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  border: 0.2rem solid var(--main-color);
  margin-bottom: 0.8rem;
  border-radius: 6rem;
  box-sizing: border-box;
}
.mainLink__more-counseling {
  color: #fff;
  background: var(--main-color);
  margin-bottom: 0;
  margin-left: 0.4rem;
}
.pain-quotes__wrap {
  text-align: center;
  margin-bottom: 1.6rem;
}
.pain-quotes__photo {
  margin-bottom: 1.6rem;
}
.pain-quotes__item {
  position: relative;
  color: #666666;
  font-size: 1.4rem;
  line-height: 1.5;
  margin-bottom: 0.8rem;
  padding: 0.8rem 0.4rem;
  border-radius: var(--bubble-radius2);
  box-shadow: var(--bubble-shadow1);
  background: #fff;
}
.pain-quotes__item::after {
  content: "";
  position: absolute;
  bottom: -1.6rem;
  left: -1.6rem;
  width: 0;
  height: 0;
  border: 1.4rem solid transparent;
  border-top-color: #fff;
  /* filter: drop-shadow(0 0.6rem 0.6rem rgba(0, 0, 0, 0.1)); */
  transform: rotate(50deg) scaleY(1.9);
}
.pain-quotes__item:last-child {
  margin-bottom: 0;
}

.pain-quotes_footer {
  position: relative;
  padding: 6.8rem 0 0;
}
.pain-quotes_footer::before {
  display: block;
  content: "";
  position: absolute;
  width: 0.4rem;
  height: 2.8rem;
  top: 0;
  left: 50%;
  background-image: url(../images/pain_footer-effect.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.pain-quotes__question {
  position: relative;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  color: #111;
  width: 98%;
  line-height: 1.5;
  text-align: center;
  word-break: keep-all;
  margin-bottom: 4rem;
}
.pain-quotes__question::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -1rem;
  transform: translate(-50%, -50%);
  width: 102%;
  line-height: 2.3rem;
  height: 2.3rem;
  background-color: #e9fbf6;
  z-index: -1;
}
/*
*  review_wrap
*/
.review-chat__item {
  position: relative;
  width: 22.8rem;
  margin: 0 auto 1.6rem;
}
.review-chat__box {
  width: 100%;
}
.hashTag_item {
  display: inline-block;
  padding: 0.8rem;
  margin-right: 0.4rem;
  font-size: 1.4rem;
  border-radius: 3.8rem;
  box-shadow: var(--bubble-shadow1);
}
.chat01::after {
  display: block;
  content: "";
  position: absolute;
  width: 8.7rem;
  height: 6rem;
  top: -1.5rem;
  right: -4.3rem;
  background-image: url(../images/review_highlight.png);
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
}
.hashTag {
  color: #666;
  margin: 0.8rem 0 1.6rem;
  text-align: center;
}

.review-real__item {
  margin-bottom: 1.6rem;
  display: flex;
  flex-direction: column-reverse;
  gap: 2rem;
}
.review-real__item:last-child,
.user-type__item:last-child {
  margin-bottom: 0;
}
.review-real__user-profile {
  position: relative;
  max-width: 140px;
  /* width: 5.6rem; */
  height: 5.6rem;
  border-radius: 50%;
  border: 1px solid transparent;
  margin: 0 auto 0.8rem;
}
.review-real__user-profile::after {
  display: block;
  content: "";
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
}
.review-real__user-type {
  display: block;
  font-size: 1.6rem;
}
.review-real__cont {
  position: relative;
  background: #f8f9f8;
  max-width: 1020px;
  width: 100%;
  padding: 2rem 1.6rem;
  text-align: center;
  box-shadow: var(--bubble-shadow2);
  z-index: 2;
}
.review-real__cont::after {
  content: "";
  position: absolute;
  top: 95%;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 1.2rem solid transparent;
  border-right: 1.2rem solid transparent;
  border-top: 2.4rem solid #f8f9f8;
  z-index: 1;
}
.review-real__commentTle {
  color: var(--main-color);
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 0.8rem;
}
.review-real__comment {
  font-size: 1.4rem;
  line-height: 1.5;
  color: #666;
}
.review-real__comment br {
  display: none;
}
.review-real__comment .text-bold {
  color: #111;
}
/*
*  service_wrap
*/
.solution_point {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column-reverse;
  text-align: center;
  margin-bottom: 4rem;
}
.point_image {
  width: 18.8rem;
  margin-top: 1.6rem;
}
.point-content__subTle {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 0.8rem;
}
.point-content__tle {
  width: fit-content;
  font-size: 1.6rem;
  color: #fff;
  background: var(--main-color);
  box-shadow: var(--bubble-shadow2);
  padding: 0.8rem 1.6rem;
  border-radius: 5rem;
  margin: 0 auto 2rem;
}
.point-content__item {
  display: flex;
  font-size: 1.4rem;
  line-height: 1.5;
  justify-content: center;
}
.point-content__item::before {
  display: inline-block;
  width: 1.4rem;
  height: 1.4rem;
  margin-right: 0.4rem;
  content: "";
  background: url(../images/ico_check.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  vertical-align: middle;
}
/* service_process */
.service-step {
  position: relative;
  width: 100%;
  background: #f0f0f0;
  margin-bottom: 2.4rem;
  padding: 4.4rem 1.6rem 1.6rem;
  box-sizing: border-box;
  text-align: left;
  word-break: keep-all;
  border-radius: 2rem;
}
.service-step::after {
  position: absolute;
  display: block;
  content: "";
  bottom: -1.4rem;
  left: 50%;
  transform: translateX(-50%);
  width: 2.4rem;
  height: 2.4rem;
  border-radius: 50%;
  background: url(../images/after_point.png);
  background-size: 100% 100%;
  z-index: 2;
  background-repeat: no-repeat;
  background-position: center;
}
.service-step::before {
  position: absolute;
  display: block;
  content: "";
  bottom: -2.4rem;
  left: 50%;
  transform: translateX(-50%);
  width: 0.2rem;
  height: 1.2rem;
  background: #14dd9a;
  background-size: 100% 100%;
  z-index: 1;
  background-repeat: no-repeat;
  background-position: center;
}
.service-step:last-child::before,
.service-step:last-child:after {
  display: none;
}
.step05 {
  width: 100%;
  max-width: 100%;
}
.step_head {
  margin-bottom: 1.2rem;
  padding-bottom: 1.2rem;
  border-bottom: 1px solid #d2d2d2;
}
.step_icon {
  position: absolute;
  right: 0;
  top: -5%;
  width: 3.2rem;
  height: 3.2rem;
  border-radius: 50%;
  background: linear-gradient(#14dd9a, #14e2d3);
}
.step_icon img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1.8rem;
  height: 1.8rem;
}
.step_num {
  position: absolute;
  width: 5.7rem;
  height: 3rem;
  line-height: 3rem;
  top: 0;
  left: 1.6rem;
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 700;
  border-radius: 0 0 1rem 1rem;
  background: var(--main-color);
  box-sizing: border-box;
}
.step_tle {
  font-size: 1.4rem;
  margin-bottom: 0.8rem;
}
.step05 .step_tle {
  margin-bottom: 0;
}
.step_sub {
  font-size: 1.4rem;
}
.step_desc {
  font-size: 1.4rem;
  line-height: 1.5;
  color: #666;
}
/*
*  reason_wrap
*/
.user-type__wrap {
  display: flex;
  justify-content: space-between;
  flex-direction: column-reverse;
  margin-bottom: 4rem;
}
.user-type__list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.user-type__item {
  width: 100%;
  color: #666666;
  font-size: 1.4rem;
  line-height: 1.5;
  margin-bottom: 0.8rem;
  padding: 0.6rem;
  border-radius: var(--bubble-radius);
  box-shadow: var(--bubble-shadow1);
}
.user-type_photo {
  width: 32.8rem;
  margin: 0 auto 2rem;
}
.compare-box__wrap {
  margin-bottom: 2rem;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}
.compare__box {
  padding: 1.6rem;
  border-radius: 3rem;
}
.old-deal {
  color: #666;
  background: #f0f0f0;
  padding: 1.6rem;
}
.old-deal .compare-box__item {
  font-size: 1.4rem;
  line-height: 1.4rem;
  padding: 1rem;
  border-bottom: 0.1rem solid #d2d2d2;
}
.old-deal .compare-box__tle {
  color: #666666;
  font-size: 1.6rem;
  line-height: 1.8rem;
  padding: 0.8rem;
}
.new-deal {
  padding: 2.4rem;
  border: 0.1rem solid var(--main-color);
  box-shadow: var(--bubble-shadow3);
}
.new-deal .compare-box__list {
  font-size: 1.6rem;
  line-height: 2.08rem;
}
.new-deal .compare-box__item {
  font-size: 1.6rem;
  line-height: 1.5;
  padding: 0.8rem;
  font-weight: 700;
  border-bottom: 0.1rem solid #d2d2d2;
}
.new-deal .compare-box__tle {
  color: var(--main-color);
  font-size: 1.8rem;
  line-height: 2rem;
  padding: 0.8rem;
}
.compare-box__item:last-child {
  border-bottom: none;
}
.compare__footer {
  font-size: 1.4rem;
  line-height: 1.5;
  color: #666666;
  margin-bottom: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.compare__footer::before {
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  margin-right: 0.4rem;
  content: "";
  background: url(../images/ico_check.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  vertical-align: middle;
}
/*
*  FAQ
*/
.faq_wrap {
  background: #fff;
  padding-bottom: 4rem;
}
.faq_list {
  border-top: 1px solid #ddd;
  text-align: initial;
}
.faq_item {
  border-bottom: 1px solid #ddd;
}
.faq_question {
  width: 100%;
  text-align: left;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: 600;
  padding: 1.2rem 0;
  color: #666;
  background: none;
  border: none;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: background 0.2s ease;
  gap: 0.8rem;
}
.faq_question:hover {
  background: #f9f9f9;
}
.faq_answer {
  display: none;
  border-top: 0.1rem solid #d2d2d2;
  color: #555;
  font-size: 1.4rem;
  line-height: 1.5;
}
.faq_answer__txt {
  font-size: 1.4rem;
  line-height: 1.5;
  padding: 1.2rem 0.9rem;
  word-break: keep-all;
}
.faq_answer__txt__small {
  font-size: 1.4rem;
  line-height: 1.5;
  padding: 0.1rem 0.9rem;
  word-break: keep-all;
}
.faq_answer__txt__small:first-child {
  padding-top: 1.2rem;
}
.faq_answer__txt__small:last-child {
  padding-bottom: 1.2rem;
}
.faq_item.active .faq_answer {
  display: block;
}
.faq_item.active .faq_question {
  color: #222;
}
.faq_item.active .icon {
  transform: rotate(180deg);
}
.icon {
  font-size: 1.8rem;
  transition: transform 0.2s ease;
}
.counseling__wrap {
  position: relative;
  text-align: center;
  padding: 6rem 2rem;
}
.counseling__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.counseling-ment {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 1.6rem;
  color: #fff;
}
.counseling-btn {
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  color: #111;
  width: 15rem;
  padding: 1.6rem 1.2rem;
  color: var(--main-color);
  background: #fff;
  border-radius: 6rem;
  margin: 0 auto;
}
/* footer */
footer {
  font-size: 1.2rem;
  color: #111;
}
.footer_inner {
  text-align: initial;
  padding: 2.4rem 1.6rem;
}
.footer_logo {
  width: 10.5rem;
  margin-bottom: 1.6rem;
}
.footer-company_list {
  margin-bottom: 1.6rem;
}
.footer-company_item {
  color: #111;
  margin-bottom: 1rem;
}
.footer-company_item:last-child {
  margin-bottom: 0;
}
.footer-company_item .label {
  font-weight: bold;
  margin-right: 1rem;
}
.footer-links_list {
  display: flex;
  margin-bottom: 2rem;
  gap: 0 0.9rem;
}
.footer_links-item:first-child {
  display: block;
  position: relative;
}
.footer_links-item:first-child::after {
  display: block;
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  left: 107%;
  top: 0;
  background: #d2d2d2;
}
.footer_links-item:last-child {
  margin-right: 0;
}
.footer_address {
  font-style: normal;
  margin-bottom: 1.6rem;
}
.footer_copy {
  color: #666666;
}

.floating_btn {
  position: fixed;
  right: calc((100vw - 32rem) / 2);
  bottom: 7.2rem;
  z-index: 10;
  padding: 1rem;
  border-radius: 8rem;
  background: #fae100;
  width: 4.4rem;
  height: 4.4rem;
  transition: opacity 0.3s ease;
}
.floating_btn.hide {
  opacity: 0;
  pointer-events: none;
}
.floating_btn-link {
  position: relative;
  display: flex;
  align-items: center;
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 2.2rem;
  height: 2.2rem;
}
.floating_btn-ico {
  width: 100%;
  height: 100%;
}
